[SETUP]
SERVER_PATH=A:\EXE\HAVOC.EXE
DRIVE=A:

[PREFS]
VERSION=0
DIFFICULTY=0
SOUND_VOLUME=6
MUSIC_VOLUME=6
SOUND=ON
MUSIC=ON
LOW_QUALITY=OFF
MINI_VIEW=OFF
LARGE_VIEW=OFF
FLOOR=ON
SHADE=OFF
OBJECTS=ON
CLOUDS=ON
STEREO_OPTICS=OFF
3D_ACCEL=OFF
CRUISE_CONTROL=OFF
SPYCAM_MODE=0

[JOYSTICK]
USE_JOYSTICK=ON
GAMEPAD=0

[NETCLIENTPREFS]
CLIENT_NAME=HAVOC User
CLIENT_PROTOCOL=0
CLIENT_SERVER_IP=192.0.2.1
CLIENT_SERVER_PORT_OVERRIDE=0
CLIENT_SERVER_PORT=6217
CLIENT_SERIAL_TYPE=0
CLIENT_SERIAL_PORT=1
CLIENT_MODEM_INIT=AT&C1Q0V1E1X4S0=0
CLIENT_MODEM_PREFIX=ATDT
CLIENT_MODEM_DIAL=5551212

[NETSERVERPREFS]
SERVER_PROTOCOL=0
SERVER_PORT_OVERRIDE=0
SERVER_PORT=6217
SERVER_SERIAL_TYPE=0
SERVER_SERIAL_PORT=1
SERVER_MODEM_INIT=AT&C1Q0V1E1X4S0=1
SERVER_MAX_CLIENTS=16
SERVER_DEFAULT_PLAYING=1
SERVER_ALLOW_JUMPIN=1
SERVER_ALLOW_VOYEURS=1
SERVER_AUTOSTART_CLIENTS=0

[NETGAMEPREFS]
GAME_LEVEL=1
GAME_LEVEL_MAX=9
GAME_TIMEOUT=0
GAME_OBJECTIVE=0
GAME_OBJECTIVE_COUNT=3
GAME_PLAYER_RESTORE=1
GAME_ENEMIES=1
GAME_ENEMY_RESTORE=2
GAME_OBJECTS=1
GAME_OBJECT_RESTORE=1
